maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Guillaume Boué (JIRA) <j...@apache.org>
Subject [jira] [Closed] (MENFORCER-275) Enforcer plugin breaks with JDK 9
Date Wed, 28 Jun 2017 17:43:00 GMT

     [ https://issues.apache.org/jira/browse/MENFORCER-275?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Guillaume Boué closed MENFORCER-275.
------------------------------------
       Resolution: Duplicate
    Fix Version/s: 3.0.0

This is already fixed in 3.0.0-SNAPSHOT.

> Enforcer plugin breaks with JDK 9
> ---------------------------------
>
>                 Key: MENFORCER-275
>                 URL: https://issues.apache.org/jira/browse/MENFORCER-275
>             Project: Maven Enforcer Plugin
>          Issue Type: Bug
>          Components: Plugin
>    Affects Versions: 1.4.1
>            Reporter: Ismaël Mejía
>             Fix For: 3.0.0
>
>
> I am trying to make Apache Beam work on Java 9. I found that the enforcer plugin was
not working as expected. A simple execution of mvn enforcer:display-info fails, and also the
execution of the plugin to enforce fails.
> I am using Maven 3.5 and Oracle Java 9+175.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message